Межсайтовый скриптинг в MediaWiki WikiHiero

Дата публикации:
17.06.2008
Дата изменения:
18.06.2008
Всего просмотров:
1207
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WikiHiero 0.x
Уязвимые версии: WikiHiero (расширение к MediaWiki) 0.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.mediawiki.org/wiki/Extension:WikiHiero

Решение: Установите исправление из SVN репозитория производителя.

или введите имя

CAPTCHA